@media screen and (max-width:1138px){
	/*màn hình 1024*/
/*.wrap-form-contact h2 {
	font-family: Inter;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
}*/
}	

@media screen and (max-width:992px){
	/*màn hình 768	*/
/*body .main-contact .section-info .infor-action > img {
    display: block;
}
body .main-contact .section-info .infor-action {
    padding-right: 15px;
    padding-top: 12px;
}
body .section-info .infor-action .social {
    flex-direction: column;
    padding-top: 46px;
}
body .section-info .wrap-section-info > .personal-image {
    padding: 0;
    margin-top: -130px;
}*/
@media screen and (max-width:736px){
	/*màn hình 600*/

}

@media screen and (max-width:568px){

	/*màn hình 414	*/

}

@media screen and (max-width:382px){
	/*màn hình 320	*/
/*body .section-info .personal-description h3 {
    padding-top: 20px;
    margin-bottom: 15px;
    font-size: 25px;
    line-height: 32px;
}
body .main-contact .section-info .personal-description p {
    margin-bottom: 24px;
}
body .section-info .personal-description .list-infor li {
    margin-bottom: 10px;
}
body .main-contact .section-info .personal-description .list-infor {
    margin-bottom: 22px;
}
body .section-info .personal-description {
    padding: 47px 0 36px;
}
body .wrap-form-contact .form-content {
    width: 100%;
    max-width: 478px;
}
body .wrap-form-contact .image {
    display: none;
}
body .wrap-form-contact h2 {
    margin-bottom: 21px;
    font-weight: 700;
}
body .form-contact {
    padding: 75px 0 46px;
}
body .footer {
    padding: 17px 0 32px;
}
body body .section-info .personal-image img {
    max-width: 210px;
    margin-top: -16px;
}
body .section-info .personal-infor h2 {
    font-family: New York Extra Large;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0.342857px;
    color: #FFFFFF;
    margin-right: -20px;
}
body .main-contact .section-info .infor-action {
    padding-top: 0px;
    margin-top: 0px;
    padding-right: 0px;
}
body .main-contact .section-info .infor-action > img {
    display: block;
    width: 47px;
}
body .personal-infor .btn-white {
    padding-bottom: 32px;
    margin-right: -13px;
}
body .section-info .infor-action .social {
    padding-top: 33px;
}
body .main-contact .section-info {
    padding-top: 63px;
}*/
}